Subject: [6tisch] The invitation to then P802.15.4 revision Sponsor Ballot has opened

From: Pat Kinney <[email-masked]>
Date: Thu, 22 Jan 2015 11:55:24 -0600

This email is to inform you that the Sponsor Ballot pool invitation period for the P802.15.4 revision draft has started.  A Sponsor Ballot pool is a list of people with diverse backgrounds and careers who have volunteered to review a draft document, in this case a draft revision of the 802.15.4 standard.  Since this pool is typically open for 30 days, the announced closing date is 14-Feb-2015, 11:59 p.m. Eastern Time.  If you are interested in participating I have included instructions below.

Thanks, Pat

Subject: Invitation to Ballot, P802.15.4

***** SPONSOR BALLOT INVITATION *****
You have indicated an interest in balloting IEEE Standards documents.

IMPORTANT! To participate, you must have access to myProject through an IEEE Web Account.

If you would like to participate in IEEE Standards Sponsor Ballot P802.15.4 Standard for Low-Rate Wireless Networks you must enroll as a member of the ballot group by 14-Feb-2015, 11:59 p.m. Eastern Time.

***** IEEE STANDARD DOCUMENT INFORMATION *****
The IEEE Computer Society Society/Standard for Low-Rate Wireless Networks invites you to participate in the Revision Sponsor Ballot for: P802.15.4
Title: Standard for Low-Rate Wireless Networks
Scope: This standard defines the physical layer (PHY) and medium access control (MAC) sublayer specifications for low-data-rate wireless connectivity with fixed, portable, and moving devices with no battery or very limited battery consumption requirements. In addition, the standard provides modes that allow for precision ranging. Physical layers (PHYs) are defined for devices operating various license-free bands in a variety of geographic regions

Purpose: The standard provides for ultra low complexity, ultra low cost, ultra low power consumption, and low data rate wireless connectivity among inexpensive devices. In addition, one of the alternate PHYs provides precision ranging capability that is accurate to one meter. Multiple PHYs are defined to support a variety of frequency bands.

***** ENROLLMENT INSTRUCTIONS *****

If you are an IEEE-SA member:

Go directly to:

https://development.standards.ieee.org/my-site/open-ballot-invitations <https://development.standards.ieee.org/my-site/open-ballot-invitations>

Or, follow this process:

1. Log onto myProject; click the link for myBallot.
2. Click the link for myBallot (if applicable); click the link for "Show/Join Open Ballot Invitations": https://development.standards.ieee.org/my-site/open-ballot-invitations <https://development.standards.ieee.org/my-site/open-ballot-invitations>
3. Scroll down until you find the open ballot group of interest to you; then scroll over to the right margin and click "join" under the "Actions" column.
4. Enter or select an affiliation from the drop down menu (appearing as you key in your affiliation in the Organization window), select your classification category, and click "OK" at the bottom of the screen. You will receive an on-screen confirmation that you successfully joined the group.

If you are not an IEEE SA Member:
You can either enroll in a single ballot by paying a per ballot fee or you can join the IEEE SA by choosing an option link below. Joining the IEEE SA entitles you to participate in as many sponsor ballots as you like for the year.

OPTION 1 - I am already an IEEE Member and I want to add Standards Association Membership. Go to: http://www.ieee.org/membership_services/index.html <http://www.ieee.org/membership_services/index.html>
OPTION 2 - I am not an IEEE Member but would like to enroll in both IEEE and IEEE Standards Association. Go to: http://www.ieee.org/membership_services/membership/join/index.html <http://www.ieee.org/membership_services/membership/join/index.html>
OPTION 3 - I am not interested in becoming an IEEE Member, however I would like to enroll as a Standards Association Member only. Go to: http://standards.ieee.org/sa-mem/join.html <http://standards.ieee.org/sa-mem/join.html>

============================================
OBLIGATIONS AND RESPONSIBILITIES OF BALLOTERS
============================================
Balloting group members have an obligation to respond during the balloting period; failure to return a ballot may disqualify the balloter from participation in future balloting groups.

Once the document is ready to be balloted, you will receive notification via email. You will typically have 30 days to review the document and return the ballot with your vote. By agreeing to participate in this ballot you have an *obligation* to respond. Failure to return a completed ballot may disqualify you from participating in future ballots.

Thank you for your interest in this ballot.
Pat Kinney
Kinney Consulting LLC
IEEE 802.15 WG vice chair, TG chair
ISA100.11a WG chair
O: +1.847.960.3715
[email-masked] <mailto:[email-masked]>